Subject: Re: [ippm] Call for Adoption of draft-mhmcsfh-ippm-pam

From: Alexander L Clemm <[email-masked]>
Date: Fri, 2 Sep 2022 13:54:05 -0700

Dear Tommy, Marcus, all,

+1 to Greg's eloquent explanation.

As a coauthor, I support the IPPM WG adopting this draft.

--- Alex

On 9/2/2022 8:44 AM, Greg Mirsky wrote:
> Dear Tommy, Marcus et al.,
> as the co-author, I support the IPPM WG adopting this work.
> As you recall, this draft is the result of merging two proposals that 
> were presented and discussed over several IETF meetings. Over the 
> course of these discussions, we've addressed exceptionally helpful 
> comments from Med and Adrian. Their comments helped to clarify several 
> aspects further. I hope that the WG agrees that the draft addresses an 
> important problem and already presents a solid foundation for the 
> solution.
>
> Regards,
> Greg
>
> On Thu, Sep 1, 2022 at 10:26 AM Tommy Pauly 
> <tpauly=[email-masked]> wrote:
>
>     Hello IPPM,
>
>     As discussed at IETF 114, we’re starting an adoption call for
>     Precision Availability Metrics for SLO-Governed End-to-End
>     Services, draft-mhmcsfh-ippm-pam.
>
>     https://datatracker.ietf.org/doc/draft-mhmcsfh-ippm-pam/
>
>     The current version is here:
>
>     https://www.ietf.org/archive/id/draft-mhmcsfh-ippm-pam-02.html
>
>     Please reply to this email by *Thursday, September 15*, to
>     indicate whether you support adoption of this draft.
>
>     Best,
>     Tommy & Marcus
>
>     _______________________________________________
>     ippm mailing list
>     [email-masked]
>     https://www.ietf.org/mailman/listinfo/ippm
>
>
> _______________________________________________
> ippm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ippm